<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

if(!isset($_GET['id']))exit("Не верная ссылка");
$uid=intval($_GET['id']);

$res=mysql_query("SELECT nick FROM user WHERE id='$uid';");
if(!$row=mysql_fetch_assoc($res))exit("Пользователь с ID $uid не найден в базе данных!");


include_once '../sys/inc/thead.php';
title();
err();
aut();
?>
Файлы пользователя <b><?=$row['nick'];?></b><br /><br />
<?
$res=mysql_query("SELECT obmennik_files.name,obmennik_dir.dir,obmennik_files.ras FROM obmennik_files,obmennik_dir WHERE obmennik_files.id_user='$uid' AND obmennik_dir.id=obmennik_files.id_dir;");
$i=0;
while($row=mysql_fetch_assoc($res))
{
$i++;
echo '<b>'.$i.'.</b> <a href="'.H.'obmen/'.$row['dir'].$row['name'].'.'.$row['ras'].'?showinfo">'.$row['dir'].'<b>'.$row['name'].'.'.$row['ras'].'</b></a><br />';


}

include_once '../sys/inc/tfoot.php';
?>